#dd_banner{
	background: url('../image/dailydeal_banner.jpg') left top no-repeat;
	width: 100%;
	height: 133px;
	margin-bottom: 10px;
	position: relative;
}
#dd_banner3{
	background: url('../image/dailydeal_banner3.jpg') left top no-repeat;
	width: 590px;
	height: 133px;
	margin-bottom: 10px;
	position: relative;
}
a#dd_link{
	background: url('../image/dd_link_btn.png') left top no-repeat;
	display: block;
	width: 200px;
	height: 85px;
	position: absolute;
	top: 45px;
	right: 0;
}
a#dd_link:hover{
	background: url('../image/dd_link_btn.png') 0 -86px no-repeat;
}
a#dd_link3{
	background: url('../image/dd_link_btn3.png') left top no-repeat;
	display: block;
	width: 100px;
	height: 45px;
	float: right;
	position: absolute;
	top: 55px;
	right: 13px;
}
#dd_countdown{
	position: absolute;
	top: 30px;
	left: 295px !important;
	border: none !important;
	background: none;
}
#dd_countdown3{
	position: absolute;
	top: 30px;
	left: 460px !important;
	border: none !important;
	background: none;
}
#dd_countdown #timer{
	right: 0 !important;
}


/*Vertical Daily Deal Banner: One Column*/
#dd-vertical1{
	/*background: url('../image/dd-vertical1-bg.jpg') center top no-repeat;*/
	background: #FAFAFA;
	width: 310px;
	height: 330px;
	/*margin-left: 10px;*/
	margin: 0 13px 13px;
	position: relative;
	float: left;
	box-shadow: 0 0 34px #EAEAEA inset;
}
#dd-vertical1 #banner-header{
	background: #19b6e9;
	height: 50px;
}
#dd-vertical1 #banner-header h3{
	margin: 0;
	padding: 8px 0 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 30px;
}
#dd-vertical1 #dd_countdown{
	top: 34px;
	left: 16px !important;
}
#dd-vertical1 #dailydeal{
	margin-top: 85px;
	padding: 0 13px;
}
#dd-vertical1 #dailydeal #left{
	float: left;
	margin-right: 13px;
}
#dailydeal #left .thumb{
	width: 100%;
	border: 1px solid #eee;
}
#dailydeal #left .thumb img{
	width: 100%;
}
#dd-vertical1 #dailydeal #right{
	float: left;
	width: 150px;
}
#dailydeal #right a{
	text-decoration: none;
	bd0100;
	overflow: hidden;
	display: block;
}
#right .product-name{
	text-align: left;
	/*color: #19b6e9;*/
	color: #000;
	padding: 0;
	margin-bottom: 5px;
}
#right .orig-price{
	text-decoration: line-through;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #8e8e8e;
}
#right .product-price{
	text-align: left;
	color: #19b6e9;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
#right .save{
	text-align: left;
	color: #19b6e9;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
#right .cart input.button{
	background: #292929;
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding: 8px 13px;
	margin: 0;
	border: none;
	cursor: pointer;
}
#right .cart input.button:hover{
	background: #19b6e9;
}

#dd-vertical1 a.view-all{
	background: #19b6e9;
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 8px 13px;
	text-decoration: none;
}
/*----------------------------------------------------------*/


/*Vertical Daily Deal Banner: Two Columns*/
#dd-vertical2{
	background: #FAFAFA;
	width: 640px;
	height: 330px;
	/*margin-left: 10px;*/
	margin: 0 13px 13px;
	position: relative;
	float: left;
	box-shadow: 0 0 34px #EAEAEA inset;
}
#dd-vertical2 #banner-header{
	background: #19b6e9;
	height: 50px;
}
#dd-vertical2 #banner-header h3{
	margin: 0;
	padding: 8px 0 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 30px;
}
#dd-vertical2 #dd_countdown_wrapper{
	position: relative;
	width: 100%;
}
#dd-vertical2 #dd_countdown{
	/*top: 34px;
	left: 16px !important;*/
	position: static !important;
	margin-top: -21px;
}
#dd-vertical2 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#dd-vertical2 ul li{
	margin-top: 50px;
	padding: 8px 13px 8px 21px;
	float: left;
	border-right: 1px solid #dadada;
}
#dd-vertical2 ul li:last-child{
	border-right: none;
}
#dd-vertical2 #dailydeal{

}
#dd-vertical2 #dailydeal #left{
	float: left;
	margin-right: 13px;
}
#dailydeal #left .thumb{
	width: 100%;
	border: 1px solid #eee;
}
#dailydeal #left .thumb img{
	width: 100%;
}
#dd-vertical2 #dailydeal #right{
	float: left;
	width: 150px;
}
#dailydeal #right a{
	text-decoration: none;
	height: 40px;
	overflow: hidden;
	display: block;
}
#right .product-name{
	text-align: left;
	/*color: #19b6e9;*/
	color: #000;
	padding: 0;
	margin-bottom: 5px;
}
#right .orig-price{
	text-decoration: line-through;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #8e8e8e;
}
#right .product-price{
	text-align: left;
	color: #19b6e9;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
#right .save{
	text-align: left;
	color: #19b6e9;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
#right .cart input.button{
	background: #292929;
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding: 8px 13px;
	margin: 0;
	border: none;
	cursor: pointer;
}
#right .cart input.button:hover{
	background: #19b6e9;
}

#dd-vertical2 a.view-all{
	background: #19b6e9;
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 8px 13px;
	text-decoration: none;
}
/*----------------------------------------------------------*/


/*Vertical Daily Deal Banner: Three Columns*/
#dd-vertical3{
	background: #FAFAFA;
	width: 100%;
	margin: 0 0 13px;
	padding-bottom: 8px;
	position: relative;
	float: left;
	box-shadow: 0 0 34px #EAEAEA inset;
}
#dd-vertical3 #banner-header{
	background: #19b6e9;
	height: 50px;
}
#dd-vertical3 #banner-header h3{
	margin: 0;
	padding: 8px 0 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 30px;
}
#dd-vertical3 #dd_countdown_wrapper{
	position: relative;
	width: 100%;
}
#dd-vertical3 #dd_countdown{
	/*top: 34px;
	left: 16px !important;*/
	position: static !important;
	margin-top: -21px;
}
#dd-vertical3 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#dd-vertical3 ul li{
	margin-top: 50px;
	padding: 8px 13px 8px 21px;
	float: left;
	border-left: 1px solid #dadada;
}
#dd-vertical3 ul li:first-child{
	border-left: none;
}
#dd-vertical3 #dailydeal{

}
#dailydeal #left .thumb{
	width: 100%;
	border: 1px solid #eee;
	position: relative;
}
#dailydeal #left .thumb img{
	width: 100%;
}
#dailydeal #left .thumb .sold-out{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 120px;
	height: 120px;
	background: url('../image/soldout.png') left top no-repeat;
}
#dailydeal #right a{
	text-decoration: none;
	height: 80px;
	overflow: hidden;
	display: block;
}
#right .product-name{
	text-align: left;
	font-size: 14px;
	line-height: 18px;
	/*color: #19b6e9;*/
	color: #19b6e9;
	padding: 0;
	margin-bottom: 5px;
}
#right .orig-price{
	text-decoration: line-through;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #8e8e8e;
}
#right .product-price{
	text-align: left;
	color: #19b6e9;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
	display: block;
}
#right .save{
	text-align: left;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
#right .cart input.button{
	background: #292929;
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding: 8px 13px;
	margin: 0;
	border: none;
	cursor: pointer;
	height: auto;
}
#right .cart input.button:hover{
	background: #292929;
}

#dd-vertical3 a.view-all{
	background: #19b6e9;
	color: #FFF;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	/*position: absolute;
	bottom: 0;
	right: 0;*/
	padding: 8px 13px;
	text-decoration: none;
}
/*----------------------------------------------------------*/

@media only screen and (max-width:768px){
	#dailydeal #right div.cart{
		display: block;
	}
	#dailydeal #right input.btn-primary{
		padding: 10px 20px;
	}
	#dd-vertical3 div.pull-right{
		margin-top: 20px;
	}
}